Subject: Re: href element interpretation

From: [email-masked]
Date: Thu, 7 Oct 1999 13:09:04 -0400

I think the spec silent about this, and the clients are free to interpert the
relative URLs as they wish. Your suggestion is a most reasonable
interpretation..

[email-masked] (Tim Ellison OTT) on 10/07/99 11:51:04 AM

To:   [email-masked] (w3c-dist-auth)
cc:

Subject:  href element interpretation

Please can someone confirm that when a server responds with an <href>
element (RFC2518 section 12.3) containing a relative URI, the base URI will
always be the retrieval URI (RFC 2396 section 5.1.3) (i.e. the Request-URI).

All the examples in RFC2518 seem to return absolute-URIs.

Thanks
Tim